MIDlet-Name: 暗黑：龙骑士的崛起
MIDlet-Vendor: F.UNITE
MIDlet-Version: 1.0.0
MIDlet-1: 暗黑：龙骑士的崛起, bin/icon.png, CMIDlet
MIDlet-Description: 运行在nokiaN73系列
MicroEdition-Profile: MIDP-1.0
MIDlet-Icon: bin/icon.png
MicroEdition-Configuration: CLDC-1.0
Media-Price: 6元
